{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DockerCompose": "Host=pg_0;Username=berzco;Password=berzco;Database=BrizcoIdentityDB;",
    "Postgres": "Host=pg-0,pg-1;Username=postgres;Password=xHTpBf4wC+bBeNg2pL6Ga7VEWKFJx7VPEUpqxwPFfOc2YYTVwFQuHfsiqoVeT9+6;Database=BrizcoIdentityDB;Load Balance Hosts=true;Target Session Attributes=primary"

  },

  "SiteSettings": {
    "BaseUrl": "http://localhost:5245"
  }
}
